RubyGems Navigation menu

Dépendances inversées pour jekyll-plus Latest version of the following gems require jekyll-plus

Total de téléchargements 3 556

Pour cette version 1 976

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: